<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>me@rahil.rocks</email>
  <name>Rahil Bhimjiani</name>
 </maintainer>
 <upstream>
  <bugs-to>https://github.com/thelounge/thelounge/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>